/*
  Author: vektorrausch GmbH (Daniel Sippel) <sippel@vektorrausch.de>
  Author URI: http://vektorrausch.de
  Description: Template for new media queries
*/

/* ######################################## *\
    HTML / BASICS
\* ######################################## */

/* html */
html {}

body {}

/* site elements */
.button {
	max-width: 280px;
}

/* ######################################## *\
    GLOBAL STRUCTURE
\* ######################################## */

/* page wrapper */
#wrapper {
  position: relative;
}

/* container */
.container {}

/* header */
.header-container {
  position: relative;
}

#header {}

#branding {}

.site-logo {}

/* main */
.main-container {}

#main {}

.content-container {
  width: 100%;
}

#content {}

/* footer */
.footer-container {}

#footer {}

/* ######################################## *\
    MENUS
\* ######################################## */



/* ######################################## *\
    SIDEBARS
\* ######################################## */

/* no sidebar */
.no-sidebar #content {
  width: 100%;
}

/* with sidebar */
.with-sidebar .content-container,
.with-sidebar .sidebar-area {
  clear: none;
  float: left;
}

/* primary */
body.sidebar-primary #content {
	margin-right: 50%;
}

body.sidebar-primary #primary {
	margin-left: -50%;
	width: 50%;
}

#primary .post-thumbnail {
	margin-top: 6em;
}

#primary .blog .blog-feed {
	top: 6px;
}

/* secondary */
body.secondary #content {}

body.secondary #secondary {}

/* primary + secondaty (example) */
/*
body.sidebar-primary.sidebar-secondary #content {
  margin-left: 25%;
  margin-right: 25%;
}

body.sidebar-primary.sidebar-secondary #primary {
  margin-left: -100%;
  width: 25%;
}

body.sidebar-primary.sidebar-secondary #secondary {
  margin-left: -25%;
  width: 25%;
}
*/

/* ######################################## *\
    WIDGET-AREAS
\* ######################################## */

/* all */
.special-title h2 {
	font-size: 1.5em;
}

.widget-area .content-left,
.widget-area .content-right {
  float: left;
  width: 45%;
}
	.widget-area .content-left {
		margin-right: 10%;
	}

/* widget-area-advantages */
/*
#widget-area-advantages .widget-container {
	float: left;
	width: 48%;
	margin-right: 2%;
	padding-top: 100px;
	background-position: 30% 30px;
	border-bottom: none;
	padding-right: 20px;
}
	#widget-area-advantages .widget-container:nth-of-type(2n+1) {
		clear: left;
	}
*/

#widget-area-advantages .widget-container {
	float: left;
	width: 18%;
	margin-right: 2%;
	border-bottom: none;
	border-right: 1px solid #222;
	text-align: center;
	background-position: 50% 30px;
	padding-top: 100px;
}
	#widget-area-advantages .widget-container:nth-of-type(3n+1) {
		clear: none;
	}
	#widget-area-advantages .widget-container:nth-of-type(5n+1) {
		clear: left;
	}
		#widget-area-advantages .widget-container:nth-of-type(5n) {
			border-right: none;
		}

/* widget-area-footer */
#widget-area-footer {
}

#widget-area-footer .widget-container {
	border-bottom: 0;
	width: 50%;
	float: left;
	position: relative;
}
	#widget-area-footer .widget-container:after {
		content: "";
		height: 380px;
		width: 1px;
		background: #333;
		position: absolute;
		right: 0;
		top: 5px;
		z-index: 5;
	}
	#widget-area-footer .widget-container:nth-child(2),
	#widget-area-footer .widget-container:nth-child(3) {
		padding-bottom: 0;
	}
		#widget-area-footer .widget-container:nth-child(2):after,
		#widget-area-footer .widget-container:nth-child(3):after {
			display: none;
		}

/* ######################################## *\
    FRONT / HOMEPAGE
\* ######################################## */



/* ######################################## *\
    FLEXSLIDER
\* ######################################## */

.flexslider .featured-title h2,
.flexslider .featured-title h3 {
  font-size: 1.5em;
}

/* ######################################## *\
    CONTENT
\* ######################################## */

/* teaser */
.teaser {}

/* search */


/* full */
.full {}

/* ######################################## *\
    PAGE
\* ######################################## */

/* teaser */
.page.teaser {}

/* full */
.page.full {}

/* ######################################## *\
    POST
\* ######################################## */

/* teaser */
.post.teaser {}

.post.teaser .post-thumbnail {
	float: right;
	width: 30%;
	margin: 0 0 0 10%;
}

.post.teaser .page-title {
	margin-right: 40%;
}

.post.teaser .excerpt {
	margin-right: 40%;
}
	.post.teaser.teaser-front .excerpt {
		margin-right: 0;
	}

/* full */
.post.full {}

/* ######################################## *\
    MOTOR
\* ######################################## */

/* teaser */

/* full */
.single-motor .facts ul li {
	float: left;
	width: 30%;
	margin-right: 5%;
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
	.single-motor .facts ul li:last-child {
		margin-right: 0;
	}
	.single-motor .facts ul li:after {
		content: '';
		display: block;
		height: 140px;
		border-right: 1px solid #d2d2d2;
		margin-top: -130px;
		margin-right: -30px;
		transform: rotate(10deg);
	}
	.single-motor .facts ul li:last-child:after {
		display: none;
	}

/* ######################################## *\
    TEAM
\* ######################################## */

/* all */

/* teaser */
.team.teaser {
	float: left;
	width: 33.333%;
	border-bottom: 0;
}
	.team.teaser:nth-child(3n+1) {
		clear: left;
	}

/* ######################################## *\
    CUSTOM POST TYPE
\* ######################################## */

/* teaser */

/* full */
	
/* ######################################## *\
    PAGINATION
\* ######################################## */



/* ######################################## *\
    FORMS
\* ######################################## */

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
input[type="submit"] {
  max-width: 280px;
}

/* ######################################## *\
    SEARCHFORM
\* ######################################## */



/* ######################################## *\
    BREADCRUMBS
\* ######################################## */



/* ######################################## *\
    COMMENTS
\* ######################################## */



/* ######################################## *\
    MISC
\* ######################################## */


   
/* ######################################## *\
    WORDPRESS CORE
\* ######################################## */

.gallery-item  {
	width: 20%;
}    
   

/* ######################################## *\
    NO JAVASCRIPT
\* ######################################## */

.no-js {}
